[
  {
    "metadata": {},
    "data": [
      {
        "code": "MPSR1",
        "label": "PAIE:Prime de panier",
        "concise": "Prime P",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "payrollData": {
          "wageType": "920SR",
          "payrollCode": "C"
        },
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "MPSR2",
        "label": "PAIE:prime vetement",
        "concise": "Prime V",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "payrollData": {
          "wageType": "921SR",
          "payrollCode": "C"
        },
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "MPSR3",
        "label": "PAIE:Intervention sur AST",
        "concise": "Inter AST",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "payrollData": {
          "wageType": "922SR",
          "payrollCode": "C"
        },
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "MPSR4",
        "label": "PAIE TRA - H NUIT",
        "concise": "TRA HN",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "payrollData": {
          "wageType": "923SR"
        },
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "MPSR5",
        "label": "PAIE:Droit Supprimé",
        "concise": "DRT SUP",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "payrollData": {
          "wageType": "924SR",
          "payrollCode": "C"
        },
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "MPSR6",
        "label": "PAIE:Droit Modifié",
        "concise": "DRT MOD",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "payrollData": {
          "wageType": "925SR"
        },
        "period": {
          "calculationFrequency": "DAILY"
        }
      }
    ]
  }
]